## EXPORT_SPEC unsigned long ixmlNamedNodeMap_getLength

## (IXML_NamedNodeMap* nnMap )

> Returns the number of items contained in this NamedNodeMap.

## Documentation

> Returns the number of items contained in this NamedNodeMap.

Parameters:
  nnMap - The NamedNodeMap from which to retrieve the size.
Returns:
  [unsigned long] The number of nodes in this map.

Alphabetic index

This page was generated with the help of DOC++.